﻿@charset "utf-8";
/*------------------------------------------------------------------------------
[1] トップページレイアウト
[2] 詳細デザイン
[3] 防災情報エリア（スマホ更新）　CKエディタ入力
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] トップページレイアウト
*******************************************************************************/
/*==============================================================================
		配置
==============================================================================*/
#wrap{
	width:100%;
}
#topheader{
	margin:0px auto 0px auto;
	max-width:1200px;
	min-width:950px;
	clear:both;
}
#topgnavi{
	margin:0px auto 25px auto;
	max-width:1200px;
	min-width:950px;
	clear:both;
	background:#0033CC;
}
#pickup{
	margin-top:20px;/*　グローバルナビとのすき間　*/
}
#leftbox{
	margin-bottom:20px;/*　フッタとのすき間　*/
	margin-right:-230px;
	width:100%;
	float:left;
}
#rightbox{
	margin-bottom:20px;/*　フッタとのすき間　*/
	width:200px;
	float:right;
	text-align:left;
}
#toppagebody #content3{
	background:none;
}
#topcontent{
	margin-left:-230px;
	width:100%;
	float:right;
}
#topcontent #tpage{
	margin:0px 230px 0px 230px;
	max-width:740px;
	min-width:490px;
}
#toplnavi{
	width:200px;
	float:left;
}
#sad{
	width:950px;
}
/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
/*------------------------------------------------------------------------------
		トピックス
------------------------------------------------------------------------------*/
.topicsbox{
	padding-bottom:40px;
}
.topicsbox #content2 h2{
	margin-top:50px;
	padding:20px 240px 10px 3px;
	border-top: 7px solid #c4d700;
	border-bottom: 1px solid #222222;
	background: url("images/content/kcam.png") no-repeat right 0px bottom 15px;
}
.topicsbox #content2 h2::before{
	content:none;
}
.topicsbox #content2 h2:first-child{
	margin-top:0px;
}
.topicsbox #content2 h3{
	margin-left:15px;
	padding:0px 5px 0px 21px;
	position:relative;
}
.topicsbox #content2 h3:not([class]){
	padding:0px 5px 0px 23px;
}
.topicsbox #content2 h3::before{
	content:"";
	width: 16px;
	height: 16px;
	position: absolute;
	left: 0;
	top:calc(.5em + 1px);
}
.topicsbox #content2 h3.col1,
.topicsbox #content2 h3.col2,
.topicsbox #content2 h3.col3,
.topicsbox #content2 h3.col4,
.topicsbox #content2 h3.col5,
.topicsbox #content2 h3.col6
{
	border-bottom:none;
}	
.topicsbox #content2 h3.col1::before{
	background-color: #6f94cd;
}
.topicsbox #content2 h3.col2::before{
	background-color: #fcc80f;
}
.topicsbox #content2 h3.col3::before{
	background-color: #935c2a;
}
.topicsbox #content2 h3.col4::before{
	background-color: #54c3f1;
}
.topicsbox #content2 h3.col5::before{
	background-color: #f08300;
}
.topicsbox #content2 h3.col6::before{
	background-color: #7a8947;
}
.topicsbox #content2 ul.objectlink li{
	background:url(images/top/mark_list.png) no-repeat 5px 5px;
}
.topicsbox #content2 dt, .topicsbox #content2 .fieldlabel{
	margin-bottom: 8px;
	border-width: 3px;
	border-color: #4b0f78;
	background-color: #ebebeb;
}
.topicsbox #content2 dt, .topicsbox #content2 .fieldlabel{
	margin-bottom: 8px;
}
.topicsbox #content th, .topicsbox #content2 th{
	background: #e6e6e6;
}
/*------------------------------------------------------------------------------
		新着情報
------------------------------------------------------------------------------*/
#topnews{
	padding-top: 10px;
	padding-bottom: 20px;
	clear: both;
}
#topnews h2{
	padding: 6px 6px 4px 6px;;
	border-top: 1px solid #222222;
	border-bottom: 1px solid #222222;
	font-size:110%;
	color:#222222;
}
#topnews ul{
	padding:5px 17px 0px 17px;
	list-style-type:none;
}
#topnews ul li{
	padding: 5px 12px 5px 12px;
	clear:left;
	border-bottom: 1px dotted #222222;
}
#topnews ul li::after{
	content:"";
	display:block;
	clear:both;
}
#topnews ul li span.date{
	width:7em;
	display:block;
	float:left;
}
#topnews ul li span.newsli{
	width: 51em;
	display:block;
	float:left;
}
#topnews ul li a{
	padding-left: 15px;
	width: calc(100% - 7em);
	display: inline-block;
	box-sizing: border-box;
	letter-spacing: normal;
}
#topnews ul.topicsdetail{
	padding:10px 17px 0px 17px;
	text-align:right;
	letter-spacing: -.4em;
}
#topnews ul.topicsdetail li{
	margin:0px 0px 0px 10px;
	padding:0px;
	clear:none;
	display: inline-block;
	border:none;
	letter-spacing: normal;
}
#topnews ul.topicsdetail li a{
	padding: 0px;
	display: block;
}
/*******************************************************************************
[3] 防災情報エリア（スマホ更新）　CKエディタ入力
*******************************************************************************/
/*		CKエディタ入力
------------------------------------------------------------------------------*/
.smpkinkyu h4{
	margin:0px 12px 10px 12px;
	padding:2px 5px 2px 5px;
	border-left:4px solid #A01313;
	font-size:100%;
}
.smpkinkyu h5,.smpkinkyu h6{
	margin:0px 15px 3px 15px;
	padding:0px 0px 0px 0px;
	font-size:100%;
}
.smpkinkyu p{
	padding:0px 15px 10px 15px;
}
/*		リスト
------------------------------------------------------------------------------*/
.smpkinkyu ol{
	margin:0px 15px 10px 40px;
}
.smpkinkyu ul{
	margin:0px 15px 10px 35px;
}
.smpkinkyu ol li,.smpkinkyu ul li{
	margin-bottom:3px;
	line-height:1.5;
}
/*		テーブル
------------------------------------------------------------------------------*/
.smpkinkyu table{
	margin:10px 10px 20px 15px;
	padding:0px;
	max-width:95%;
	clear:both;
	border-collapse:collapse;
	border:1px solid #CCC;
	empty-cells:show;
}
.smpkinkyu th,.smpkinkyu td{
	padding:3px 6px 3px 6px;
	font-size:95%;
	border:1px solid #CCC;
	text-align:left;
	vertical-align:top;
}
.smpkinkyu th{
	background:#EEE;
}
.smpkinkyu table caption{
	padding:0px 0px 3px 3px;
	text-align:left;
	font-weight:bold;
}
.smpkinkyu table td.verticaltop,.smpkinkyu table th.verticaltop{
	vertical-align:top;
}
.smpkinkyu table td.verticalmiddle,.smpkinkyu table th.verticalmiddle{
	vertical-align:middle;
}
.smpkinkyu table td.verticalbottom,.smpkinkyu table th.verticalbottom{
	vertical-align:bottom;
}
.smpkinkyu table td.verticalbaseline,.smpkinkyu table th.verticalbaseline{
	vertical-align:baseline;
}
.smpkinkyu table td.cell,.smpkinkyu table th.cell{
	white-space:nowrap;
}
.smpkinkyu table td.cellleft,.smpkinkyu table th.cellleftt{
	text-align:left;
	white-space:nowrap;
}
.smpkinkyu table td.cellright,.smpkinkyu table th.cellright{
	text-align:right;
	white-space:nowrap;
}
.smpkinkyu table td.cellcenter,.smpkinkyu table th.cellcenter{
	text-align:center;
	white-space:nowrap;
}
.smpkinkyu p table{
	margin-left:0px;
}
.smpkinkyu td p,.smpkinkyu th p{
	margin:0px;
	padding:0px;
}
.smpkinkyu table ul{
	margin:0px 15px 0px 20px;
}
.smpkinkyu table ol{
	margin:0px 15px 0px 25px;
}
.smpkinkyu table ul li,.smpkinkyu table ol li{
	margin-bottom:0px;
}


/*------------------------------------------------------------------------------
		mainimg
------------------------------------------------------------------------------*/
#mainimg{
	margin-top: 30px;
}
#mainimg img{
	vertical-align: bottom;
}
/*------------------------------------------------------------------------------
		content
------------------------------------------------------------------------------*/
#content{
	width: 950px;
}
